root sava-desktop temp pacman -S d4x libxxf86misc libxxf86vm xf86miscp

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
[root@sava-desktop temp]# pacman -S d4x libxxf86misc libxxf86vm xf86miscproto xtermcontrol sisctrl
предупреждение: libxxf86misc-1.0.1-2 не устарел -- переустанавливаю
предупреждение: libxxf86vm-1.0.2-1 не устарел -- переустанавливаю
предупреждение: xf86miscproto-0.9.2-2 не устарел -- переустанавливаю
разрешение зависимостей...
проверка на взаимную несовместимость...
Цели (6): d4x-2.5.7.1-2 xf86miscproto-0.9.2-2 libxxf86misc-1.0.1-2
libxxf86vm-1.0.2-1 xtermcontrol-2.9-1 sisctrl-0.0.20051202-3
Размер загружаемых файлов: 1,81 МБ
Размер устанавливаемых файлов: 4,23 МБ
Приступить к установке? [Y/n] y
:: Получение пакетов с extra...
d4x-2.5.7.1-2-i686 1340,6K 5,4K/s 00:04:09 [#####################] 100%
xtermcontrol-2.9-1-i686 11,3K 3,1K/s 00:00:04 [#####################] 100%
:: Получение пакетов с community...
sisctrl-0.0.20051202-3 505,5K 4,9K/s 00:01:42 [#####################] 100%
проверка целостности пакета...
(6/6) проверка возможных конфликтов файлов [#####################] 100%
(1/6) установка d4x [#####################] 100%
(2/6) обновление xf86miscproto [#####################] 100%
(3/6) обновление libxxf86misc [#####################] 100%
(4/6) обновление libxxf86vm [#####################] 100%
(5/6) установка xtermcontrol [#####################] 100%
(6/6) установка sisctrl [#####################] 100%
[root@sava-desktop temp]# sh ./ati-driver-installer-9-3-x86.x86_64.run
Created directory fglrx-install.cJiU1P
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.593...........................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================
which: no XFree86 in (/bin:/usr/bin:/sbin:/usr/sbin:/usr/bin/perlbin/site:/usr/bin/perlbin/vendor:/usr/bin/perlbin/core:/opt/qt/bin)
Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.30-ARCH; make sure that the version is being
correctly set by --iscurrentdistro
Removing temporary directory: fglrx-install.cJiU1P
[root@sava-desktop temp]#